
*{
    padding:0;
    margin:0;
}
h1{
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: aquamarine;
    margin-bottom: 1%;
    padding-left: 2%;
}

div.h2
{
    margin-bottom: 1%;
    padding-top:2%;
    padding-bottom: 2%;
    background-color: gray;
}
h2{
    display: inline-block;
    margin-left:2%;
    margin-right: 34%;
    display: inline;
}
nav {

    padding: 1%; 
    background-color: beige;
}
a{
    display: inline-block;
    font-size: small;
    text-decoration: none;
    margin-right:9%;
    margin-left: 9%;
}

section div{

    padding-bottom: 200px;
    padding-top:1%;
    margin:0%,0%,1%, 0%;
}
img{
    
    float:left;
    width: 200PX;
    height: 200px;
    margin: 0%,2%,2%,0%;
    
}
p{

    float:left;
    width: 85%;
    border:3px black solid;
    margin:3px;
    padding:3px;
    
}


p.xio{


    float:left;
    width: 42%;
    border:3px black solid;
    margin:3px;
    padding:3px;
    
}





